@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	width: 1000px;
	margin: auto;
}

#header {
	width: 100%;
	height: 270px;
	background-image:url(images/header.jpg);
}

#logo {
	width: 382px;
	height: 62px;
	background-image:url(images/logo.png);
	position: relative;
	top: 206px;
	left: 616px;
}

#logo a {
	width: 382px;
	height: 62px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	display: block;
}

#mlogo {
	display: none;
}

#nav {
	width: 100%;
	border-top: 3px solid #0274e9;
}

#nav ul {
	list-style: none;
}

#nav a {
	color: #FFFFFF;
	background-color: #0274e9;
	padding: 10px;
	float: left;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	margin-right: 10px;
}

#nav a:hover {
	background-color: #FFFFFF;
	color: #0274e9;
}

#box {
	width: 300px;
	height: 250px;
	background-color: #000000;
	position: relative;
	top: -52px;
}

#content {
	width: 98%;
	float: left;
	padding: 1%;
}

#content p {
	padding-bottom: 2%;
}

#footer {
	width: 98%;
	padding: 1%;
	float: left;
	background-color: #0274e9;
	text-align: center;
}

.latestep {
	
}

.contain-ep {
	float: left;
	width: 50%;
	padding-top: 1%;
	padding-bottom: 1%;
}

.contain-ep a:hover {
	opacity: 0.7;
}

.latest-title {
	
}

.latest-img {
	
}

.latest-title a {
	color: #0274e9;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
}

.latest-date {
	font-size: 0.625em;
}

.contain-img {
	float: left;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 1%;
}

.contain-img:hover {
	opacity: 0.7;
}

.new-img {
	
}

.new-img img {
	width: 200px;
}

.added-ep {
	background-color: #0274e9;
	padding: 1%;
	color: #FFFFFF;
	width: 98%;
	float: left;
	font-size: 1em;
}

#content-ep {
	width: 100%;
	float: left;
}

#content-ep h1, #content-single h1 {
	font-size: 1.5em;
	padding-top: 1%;
	padding-bottom: 1%;
}

.ep-list {
	float: left;
	width: 50%;
}

.ep-list:hover {
	opacity: 0.7;
}

.ep-list a {
	color: #0274e9;
	text-decoration: none;
	font-size: 0.875em;
	font-weight: bold;
}

.entry {
	padding-top: 2%;
	padding-bottom: 2%;
}

#content-single {
	width: 100%;
	float: left;
}

#vidcontainer {
	width: 100%;
	height: 700px;
	margin-bottom: 1%;
}

#content-page {
	width: 100%;
	float: left;
}

#content-page h1 {
	font-size: 1.5em;
	margin-bottom: 1%;
}

.seriesorder {
	width: 100%;
}

.seriesorder li {
	padding: 1%;
	list-style: none;
	text-align: center;
	width: 100%;
}

.seriesorder li a {
	padding: 1%;
	background-color: #0274e9;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	border: 6px double #FFFFFF;
	width: 450px;
	font-size: 1em;
	font-weight: bold;
}

.seriesorder li a:hover {
	color: #0274e9;
	background-color: #FFFFFF;
	border: 6px double #0274e9;
}

#topbar {
	display: none;
}

#topnav {
	width: 1000px;
	margin: auto;
}

#topnav-container {
	width: 98%;
	padding: 1%;
	background-color: #000000;
	float: left;
}

#toplogo {
	width: 292px;
	height: 59px;
	background-image:url(images/logo.png);
	float: left;
}

#topmenu {
	display: block;
}

#topmenu ul {
	list-style: none;
}

#topmenu a {
	background-color: #FFA7A8;
	padding: 10px;
	color: #a10f0b;
	text-decoration: none;
	border: 10px double #a10f0b;
	display: block;
	font-weight: bold;
	font-size: 1em;
	float: left;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

#topmenu a:hover {
	background-color: #FFFFFF;
}

.container-char {
  width: 600px;
  position: relative;
  margin: auto;
}

.thumbnails {
  list-style: none;
  font-size: 0;
  margin-left: -2%;
  text-align: center;
}

.thumbnails li {
  display: inline-block;
  width: 100px;
  margin-left: 2%;
  text-align: center;
  vertical-align: middle;
}

.thumbnails li:hover .item-hugger { background: white; }

.thumbnails li:hover .item-hugger .title { color: #000; }

.thumbnails input[name="select"] { display: none; }

.thumbnails .item-hugger {
  position: relative;
  height: 100px;
  margin: 20px 0;
  background: #f2f2f2;
  transition: all 150ms ease-in-out;
}

.thumbnails label {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}

.thumbnails .title {
  padding: 20px 0 0;
  font-size: 18px;
  color: #555;
  transition: all 150ms linear;
}

.thumbnails .thumb-image {
  height: 100px;
  padding: 5px 0;
}

.thumbnails .content-char {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 800px;
  padding: 50px;
  opacity: 0;
  transition: all 150ms linear;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.thumbnails .content-char .title {
  font-size: 40px;
  font-weight: bold;
  color: #000000;
}

.thumbnails input[name="select"]:checked + .item-hugger {
  height: 100px;
  margin: 0;
  background: white;
}

.thumbnails input[name="select"]:checked ~ .content-char { opacity: 1; }

.white-box {
  background: white;
  height: 850px;
}

#char-box {
	margin: auto;
}

.item-hugger:hover {
	opacity: 0.7;
}

.imgtitle {
	display: block;
	font-size: 1.5em;
	width: 100%;
	float: left;
}

#imgcontainer {
	text-align: center;
	width: 100%;
	float: left;
	margin-top: 1%;
	margin-bottom: 1;
}

#content-img {
	width: 98%;
	float: left;
	padding: 1%;
}

.tagbox a {
	text-decoration: none;
	color: #0274e9;
}

.tagbox a:hover {
	font-weight: bold;
}

.latestpic {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    column-gap: 10px;
}

.img-box {
    display: inline-block;
    margin: 0 0 10px;
    width: 100%;
}

.img-box:hover {
	opacity: 0.7;
}

.tagtitle {
	font-size: 1.5em;
	margin-bottom: 1%;
}
.newimage {
	text-align: center;
}

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:0.875em;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #0274e9;
}
 
.pagination a:hover{
color:#0274e9;
background: #FFFFFF;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #FFFFFF;
color:#0274e9;
}

